Home>
Error message

When I tried to check the version of python3 in the terminal of pycharm, the following message came out and I was in trouble because I could not check it. I don't have much knowledge about environment construction, and I don't know what to solve, so if you have any advice, thank you.

(wave) (base) matsumura-no-MacBook-Air-2: wave matsumura $python3 -V
dyld: Library not loaded: /usr/local/Cellar/python/3.7.3/Frameworks/Python.framework/Versions/3.7/Python
  Referenced from: /Users/matsumura/.virtualenvs/wave/bin/python3
  Reason: image not found
Abort trap: 6
Supplemental information (FW/tool version etc.)

When I checked in the mac terminal, the version came out as follows

(base) matsumura-no-MacBook-Air-2: ~ matsumura $python3 -V
Python 3.7.3


The pycharm version is kept up to date.